<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>قالب دوم</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>

    <link
    rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css"/>
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.umd.js"></script>
    <script type="module">
    import { Fancybox } from "https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.esm.js";
    </script>
</head>
<body>
    <header>
            <nav>
                <div class="container"></div>
                    <ul>
                        <li><a href="">صفحه نخست</a></li>
                        <li><a href="">درباره ما</a></li>
                        <li><a href="">خدمات ما</a></li>
                        <li><a href="">تیم ما</a></li>
                        <li><a href="">تماس با ما</a></li>
                    </ul>
                </div>
            </nav>
            <div class="header-content">
                <div class="container">
                    |<h1>لورم ایپسوم یا طرح نما</h1>
                    <p>لورم ایپسوم ساختگی با تولید سادگی نامفهوم</p>
                </div>
            </div>
        </div>
    </header>
    <section class="about">
        <div class="container">
            <div class="title">
                <h2>درباره ما</h2>
                <p>لورم متن ساختگی با تولید سادگی نامفهوم</p>
            </div>
            <div class="about-content">
                <div class="about-item">
                    <img src="/images/face0.jpg" alt="face0">
                    <h2>حسین ملکی</h2>
                    <p>طراح وب</p>
                </div>
                <div class="about-item">
                    <img src="/images/face1.jpg" alt="face1">
                    <h2>الناز شاکری</h2>
                    <p>گرافیست</p>
                </div>
                <div class="about-item">
                    <img src="/images/face2.jpg" alt="face2">
                    <h2>علی انصاری</h2>
                    <p>طراح وب</p>
                </div>
                <div class="about-item">
                    <img src="/images/face3.jpg" alt="face3">
                    <h2>ملیکا افخم</h2>
                    <p>برنامه نویس</p>
                </div>
            </div>
        </div>
    </section>
    <section class="message">
        <div class="message-overlay">
            <div class="container">
                <div class="message-content">
                    <h2>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>
                </div>
            </div>
        </div>
    </section>
    <section class="services">
        <div class="title">
            <h2>خدمات</h2>
            <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
        </div>
        <div class="container">
            <div class="services-item">
                <div class="item">
                    <i class="fa fa-code" aria-hidden="true"></i>
                    <h2>کد نویسی پیشرفته</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                    <a href="">بیشتر بدانید</a>
                </div>
                <div class="item">
                    <i class="fa fa-cog" aria-hidden="true"></i>
                    <h2>پنل حرفه ای</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                    <a href="">بیشتر بدانید</a>
                </div>
                <div class="item">
                    <i class="fa fa-laptop" aria-hidden="true"></i>
                    <h2>واکنش گرا</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                    <a href="">بیشتر بدانید</a>
                </div>
                <div class="item">
                    <i class="fa fa-phone" aria-hidden="true"></i>
                    <h2>پنل همیشگی</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                    <a href="">بیشتر بدانید</a>
                </div>
            </div>
        </div>
    </section>
    <section class="work">
        <div class="title">
            <h2>کارها</h2>
            <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
        </div>
        <div class="container">
            <div class="work-content">
                <ul>
                    <li><img src="/images/tech0.jpg" alt="tech0"><div><span><a href="/images/tech0.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                    <li><img src="/images/tech1.jpg" alt="tech1"><div><span><a href="/images/tech1.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                    <li><img src="/images/tech2.jpg" alt="tech2"><div><span><a href="/images/tech2.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                    <li><img src="/images/tech3.jpg" alt="tech3"><div><span><a href="/images/tech3.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                    <li><img src="/images/tech4.jpg" alt="tech4"><div><span><a href="/images/tech4.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                    <li><img src="/images/tech5.jpg" alt="tech5"><div><span><a href="/images/tech5.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                    <li><img src="/images/tech6.jpg" alt="tech6"><div><span><a href="/images/tech6.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                    <li><img src="/images/tech7.jpg" alt="tech7"><div><span><a href="/images/tech7.jpg"
                        data-fancybox="gallery">+</a></span></div></li>
                </ul>
            </div>
        </div>
    </section>
    <section class="contact">
        <div class="title">
            <h2>تماس با ما</h2>
            <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
        </div>
        <div class="container">
            <form action="">
                <input type="text" placeholder="نام شما">
                <input type="email" placeholder="ایمیل شما">
                <textarea name="" id="" cols="30" rows="10" placeholder="چیزی بنویسید"></textarea>
                <input type="submit" value="ارسال">
            </form>
            <div class="social">
                <div class="title">
                    <h2>شبکه های اجتماعی</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                </div>
                <ul>
                    <li><a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                    <li><a href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                    <li><a href=""><i class="fa fa-telegram" aria-hidden="true"></i></a></li>
                    <li><a href=""><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
                </ul>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <h3>طراحی شده توسط مهدی رضایی نیا</h3>
        </div>
    </footer>
</body>
</html>

